Subject: Re: SGI port of Lightwave
From: [email-masked]
To: [email-masked]
Date: Thu, 13 Oct 1994 09:24:07 -0400

> Brad Peebler
> LW Product Manager
>
	Brad, could you please mail me your e-mail address? I couldn't glean
it from the headers. Thanks.

	Chris

-- 
{  Chris Hurtt  |  Not-So Independent |"The turn of the road all night went  }
{ (Boulder, CO) |    Avante-Guarde    | down the lift up from the back blue  }
{  Orlando, FL  |  Animator/Filmaker  | toad it home again. It was then that }
{   Disney CGI  | [email-masked] | it is. And when that was if ever..." }